@font-face {
    font-family: "Genericons";
    src:
        url("../fonts/Genericons.eot?#iefix") format("eot"),
        url("../fonts/Genericons.woff") format("woff"),
        url("../fonts/Genericons.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Open Sans";
    src:
        url("../fonts/OpenSans-BoldItalic.eot?#iefix") format("eot"),
        local("Open Sans Bold Italic"),
        local("OpenSans-BoldItalic"),
        url("../fonts/OpenSans-BoldItalic.woff") format("woff"),
        url("../fonts/OpenSans-BoldItalic.ttf") format("truetype");
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: "Open Sans";
    src:
        url("../fonts/OpenSans-Bold.eot?#iefix") format("eot"),
        local("Open Sans Bold"),
        local("OpenSans-Bold"),
        url("../fonts/OpenSans-Bold.woff") format("woff"),
        url("../fonts/OpenSans-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: "Open Sans";
    src:
        url("../fonts/OpenSans-Italic.eot?#iefix") format("eot"),
        local("Open Sans Italic"),
        local("OpenSans-Italic"),
        url("../fonts/OpenSans-Italic.woff") format("woff"),
        url("../fonts/OpenSans-Italic.ttf") format("truetype");
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: "Open Sans";
    src:
        url("../fonts/OpenSans-Regular.eot?#iefix") format("eot"),
        local("Open Sans"),
        local("OpenSans-Regular"),
        url("../fonts/OpenSans-Regular.woff") format("woff"),
        url("../fonts/OpenSans-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "PT Serif Caption";
    src:
        url("../fonts/PT_Serif-Caption-Web-Italic.eot?#iefix") format("eot"),
        local("PT Serif Caption Italic"),
        local("PT_Serif-Caption-Web-Italic"),
        url("../fonts/PT_Serif-Caption-Web-Italic.woff") format("woff"),
        url("../fonts/PT_Serif-Caption-Web-Italic.ttf") format("truetype");
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: "PT Serif Caption";
    src:
        url("../fonts/PT_Serif-Caption-Web-Regular.eot?#iefix") format("eot"),
        local("PT Serif Caption"),
        local("PT_Serif-Caption-Web-Regular"),
        url("../fonts/PT_Serif-Caption-Web-Regular.woff") format("woff"),
        url("../fonts/PT_Serif-Caption-Web-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Neuton";
    src:
        url("../fonts/Neuton-Regular.eot?#iefix") format("eot"),
        local("Neuton Regular"),
        local("Neuton-Regular"),
        url("../fonts/Neuton-Regular.woff") format("woff"),
        url("../fonts/Neuton-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Source Code Pro";
    src:
        url("../fonts/SourceCodePro-Bold.eot?#iefix") format("eot"),
        local("Source Code Pro Bold"),
        local("SourceCodePro-Bold"),
        url("../fonts/SourceCodePro-Bold.woff") format("woff"),
        url("../fonts/SourceCodePro-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: "Source Code Pro";
    src:
        url("../fonts/SourceCodePro-Regular.eot?#iefix") format("eot"),
        local("Source Code Pro"),
        local("SourceCodePro-Regular"),
        url("../fonts/SourceCodePro-Regular.woff") format("woff"),
        url("../fonts/SourceCodePro-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
